<?php
if(!isset($_SESSION)) {  session_start(); }
	ob_start();
if(!isset($_SESSION["user_id"])){header("location:../logout.php");}
include "../actions/dbPDO.php";
if(isset($_POST["store_id"]))
$idd = $_POST["store_id"] ;
{
	$output = array();
	$sql = $db->prepare("SELECT * FROM store WHERE store_id = $idd LIMIT 1");
	$sql->execute();
  if($sql->rowCount()>0){$row = $sql->fetch(PDO::FETCH_ASSOC);
		$output["store_id"]   	= $row["store_id"];
		$output["store_name"]   = $row["store_name"];
    	$output["area"]  		= $row["area"];
	  	$output["spaceM2"]     	= $row["spaceM2"];
		 }
	echo json_encode($output);
}
?>
